﻿html, body{
  margin: 0;
  padding: 0;
  height: 100%;
}

body{
	background: #f3f3f3;
}

a{
	text-decoration: none;
}

.socIconTop{
    margin-right:15px;
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.2}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.clearfix:before,
.clearfix:after {
   content: "";
   display: table;
}
.clearfix:after {
   clear: both;
}

.wrapper{
  max-width: 1170px;
  margin: 0 auto;

}
.top{
	max-width: 100%;
	background: #e5edf0;
	max-width: 100%;
	position: relative;
	z-index:999 !important;
}
.menu{
	width: 100%;
	padding: 11px 0;
	background: #e5edf0;
}

.menu{
	text-transform: uppercase;
}

.topMenuBlock{
	max-width: 1169px;
	margin: 0 auto;
	padding: 0 10px;
}

.topMenu{
	margin: 5px 0px;
}

.justify ul {
 text-align: justify;
 overflow: hidden;
 height: 20px;
 padding: 0;
 margin: 0;
}
.justify li {
 display: inline;
 padding: 0;
 margin: 0;
}
.justify li a {
 display: inline-block;
}
.justify ul:after {
 content: "1";
 margin-left: 100%;
 display: inline-block;
}

.topMenuBlock ul {
 text-align: justify;
 overflow: hidden;
 height: 20px;
 padding-left: 0px;
}
.topMenuBlock li {
 display: inline;
}
.topMenuBlock li a {
 display: inline-block;
}
.topMenuBlock ul:after {
 content: "1";
 margin-left: 100%;
 display: inline-block;
}



.topMenu a, .menu2 a {
	/* text-decoration: none; */
}
.topMenu a:hover, .menu2 a:hover {
	text-decoration:underline;
 
}

.topMenu li, .menu2 li{
	/* display: table-cell; */
	/* padding-left: 20px; */
	/* float: left; */
}


.topMenu>li>a{
	font-size: 16px;
	color: #00326b;
	font-family: SegoeUIRegular;
}
.menu2>li>a{
	font-size: 18px;
	color: #185f7d;
	text-align: center;
	font-family: SegoeUIRegular;
}
.bottom{
	width: 100%;
	height: 116px;
    padding: 25px 0;
	background: #fefefe;
	box-shadow-bottom: 5px #000;
}

.blocklogo{
	width: 78.5%;
	float: left;
}
.desc{
	font-size:22px;
	font-family: SegoeUISemiBold;
	line-height: 25px;
	padding-left:10px;
	color: #015383; 
}

.logo, .desc{
	display: table-cell;
	vertical-align: top;
}
.blocklogo, .desc{
vertical-align: middle;
}

.blockright{
	width: 21.4%;
	height: 115px;
	float: left;
}

.lang {
	/* list-style: none; */
	/* padding:5px 0; */
}

.lang li{

	margin-bottom: 16px;
}
.lang li a{
	text-decoration: none;
	color: #4d4d4d;font-size: 15px;
	font-family: SegoeUIRegular;
}
.lang li a:hover{
color: #00639d;
}

.lang a:active{
color: #00639d;
}

.blockright ul {
 text-align: justify;
 overflow: hidden;
 height: 20px;
 padding-left: 0;
}
.blockright li {
 display: inline;
}
.blockright li a {
 display: inline-block;
}
.blockright ul:after {
 content: "1";
 margin-left: 100%;
 display: inline-block;
}

.search-block {
    margin: 10px 0 15px 0;
    position: relative;
}

.search-block input {
    display: block;
    width: 85%;
    margin: 0 auto;
    border: 1px solid #dcdcdc;
    color: #535252;
    font-size: 15px;
    padding: 3px 30px 3px 5px;
}

.search-block button{
    position: absolute;
    font-size: 16px;
    top: 50%;
    right: 1px;
    outline: none;
    margin-top: -10px;
    color: #00639d;
    background: none;
    border: none;
}

.search-block a{
	color: #00639d;
}
.input{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding: 8px;
	font-size: 15px;
	color: #fff;
	background: #00639d;
	text-decoration: none;
	text-align: center;
	font-family: SegoeUISemiBold;
}

.input:hover{
	text-decoration: underline;	
}
.menuslider-wrap{
    width:100%;
    background: #185f7d;
    box-shadow: 0 4px 13px -4px #000;
}
.menuslider{
	margin: 0 auto;
    max-width: 1170px;
	height: 500px;
	background: #185f7d;
	-webkit-box-shadow: 0 4px 13px -4px #000;
    
}

.menuleft{
	width: 32%;
	float: left;
	height: 500px;
	overflow: hidden;
	z-index:999;

}

.menuleft ul{
	padding-left: 5px;
	margin: 5px 0;
}

.menuleft li{
	font-family: SegoeUIRegular;
	padding: 10px 0;
	list-style-type: none;
	padding-left: 1%;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.menuleft li:hover{
	text-decoration: underline;
}

.menuleft li:before {
    content: "♦";
    color: #FFF;
    padding-right:8px; 
    float: left;
    height: 30px;
   }

.menuleft a{
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
}
.menu-scrol {
  top:0px;
  transition: top 1s;
  z-index:99 !important;
	text-transform: uppercase;
    position:absolute;
    width: 100%;
	padding: 11px 0;
	background: #e5edf0;
}
.menu-scrol.fixed {
    width:100%;
    position: fixed;
    top:0;
    z-index:9;
}
.menu-scrol.fixed ~ .menuslider {
  margin-top:238px !important;
}
.fixhead{
    min-height: 238px;
}



.mob-menu{
	width: 109px;
	height: 18px;
	padding: 10px 20px;
	float:right;
	display: none;
}
.btn-mob-menu span{
	display: block;
	width: 100%;
	color:#fff;
	height: 4px;
	margin-bottom: 3px;
	background: #fff;
}
.btn-mob-menu-p{
    color:#fff;
    float: left;
    font-size: 20px;
    font-family: SegoeUIBold;
    display:none;
}
.btn-mob-menu{
    float: right;
    width: 30px;
}
.slider{
	float: left;
	width: 68%;
	height: 500px;
	background-repeat: no-repeat;
}





#slider {
	width:100%;
	height:500px;
				
	/*IE bugfix*/
	padding:0;
	margin:0;
	overflow: hidden;
}
			
#slider li { 
	height: 500px !important;
	list-style:none; 
    background-repeat: no-repeat;
      background-size: cover;
}
			
#page {
	width:100%;
	height: 500px !important;
}




.blockbanner{
	width: 100%;
	padding: 27px 0;
 }

 .banner {
    max-width: 864px;
    height: 300px;
    background-repeat: no-repeat;
    float: left;
    margin-right: 2px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.cal{
	float: right;
	width: 300px;
	height: 300px;
	-webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.cal h2{
	top: 27px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	font-family: SegoeUIBold;
	font-size: 20px;
	color: #fff;
}

.calbtn{
	    margin-top: -47px;
    text-align: center;
    text-transform: uppercase;
}

.calbtn a{
	color: #fff;
	border: 2px solid #fff;
	padding: 10px 40px 10px 40px;
	text-transform: none;
	font-family: SegoeUIRegular;
	font-size: 20px;
}

.iconcal{
	width: 39px;
	height: 39px;
	position: relative;
	top: 11px;
	margin: 0 auto;
	background-repeat: no-repeat;
}

/*-------slide-cal-----------*/

.prewbutton, .nextbutton{ /* ?????‹?»???° "???»?µ???????‰?,??" ?, "???µ???‹?????‰?,??" */
	display:block;
	width: 15px;
	height: 17px;
	position:absolute;
	top: 15px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;
	}
.prewbutton{left:20px;}
.nextbutton{
	right:20px;
	background:url(../img/arrowBg.png) right center no-repeat;}
.slide-1, .slide-2 .prewbutton:hover, .nextbutton:hover{
	opacity:1;}
	

.slide-2{
	width:300px;
	height: 300px;
	background: #762a2a;
	font:normal 12px/15px Georgia, "Times New Roman", Times, serif;
	}
.slide-2 .slider{
	height: 146px;
	top: 30px;
	width: 300px;
	overflow: hidden;
	position:relative;
	}
.slide-2 .slide{
	padding: 10px 13px;
	margin: 0 auto !important;
    max-width: 300px;
    width: 90%;
	}


.slide h3{
	max-height: 50px;
	padding-bottom: 7px;
	text-align: center;
	overflow: hidden;
	line-height: 1.2;
	color: #fff;
	font-size: 20px;
	font-family: SegoeUIRegular;
}

.slide p{
	text-align: justify;
	text-align-last: center;
	color: #fff;
	font-size: 15px;
	font-family: SegoeUIRegular;
	height: 51px;
	line-height: 1.1;
	overflow: hidden;
}

.slideuc{
width: 270px !important;
}
/*-------slide-cal- xxx----------*/

/*
 ------------------------------------*/
.submenu li{
	padding-bottom: 0px;
	font-size: 15px;
	padding-left: 0px;
}

.submenu a{
	text-transform: none;
}

.submenu li:before {
    content: "•";
    color: #FFF;
    padding-right:8px; 
    float: left;
}

ul.submenu {display: none; }

ul.submenu > li > a {
    display: block;
}

.menuleft>li>.submenu>a{
	display: outside;
    vertical-align: top;
}

.menuleft ul > li:hover > ul.submenu {
    display: block;
    padding: -20px 0;
   -webkit-transition: all .3s ease;
    transition: all .3s ease;

}

.news{
	width: 100%;
	margin:10px 0;
	background: #95a5a6;
	position: relative;
	padding-top: 1px;
	-webkit-box-shadow: 0 4px 13px -4px #000;
    box-shadow: 0 4px 13px -4px #000;	
}

.news:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #95a5a6;
	border-width: 20px;
	margin-left: -20px;

}

.nesw-padding{
	text-align: center;
}
.news-block{
	width: 270px;
	padding: 0 5px;
	display: inline-block;}

.news-item{
	background: #fff;
	border: 1px solid #f0c82a;
	overflow: hidden;
	/* float: left; */
}

.img-block{
	width: 100%;
	-webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
}

.news-text{
	width: 89%;
	height: 300px;
	padding: 15px;
}

.news-text h4{
	font-size: 20px;
	color: #000;
	margin: 0px 0 20px 0;
	font-family: SegoeUISemiBold;
	text-transform: none;
	line-height: 1;
}

.news-text p{
    /* text-align: justify; */
	text-align-last: center;
	line-height: 1;
	color: #555655;
	font-size: 15px;
	text-transform: none;
	line-height: 1.5;
    margin-bottom: 30px;
    font-family: SegoeUIRegular;
}
.news-link{
	text-align: center;
	margin-bottom: 15px;
	margin-top: -15px;
	font-family: SegoeUISemiBold;
}
 .news-link a{
	font-size: 13px;
	color: #000;
	cursor: pointer;
	font-family: SegoeUISemiBold;
	text-transform: none;
}

.news-link a:hover{
	text-decoration: underline;
}

.text-center {
    text-align: center;
    margin: 25px 0;
}

.allnews{
	text-align: center;
	padding: 15px 0;
}

.allnews a{
	font-size: 20px;
	color: #fff !important;
	text-transform: uppercase;
	font-family: SegoeUISemiBold;	
}

.allnews a:hover{
	text-decoration: underline;
}

.news, .events, .vestnik h2{
	margin-bottom: 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-family: SegoeUISemiBold;
}

.events h2{
	color: #00639d;
}

.events{
	width: 100%;
	/* height: 500px; */
	z-index: -1;
	margin: -28px 0 30px 0;
	background: #fff;
	position: relative;
	padding-top: 1px;
	-webkit-box-shadow: 0 4px 13px -4px #000;
	box-shadow: 0 4px 13px -4px #000;
}



.vestnik{
	width: 100%;
	z-index: -2;
	margin: -30px 0 30px 0;
	background: #185f7d;
	padding: 89px 0;
	position: relative;
	padding-top: 69px;
	-webkit-box-shadow: 0 4px 13px -4px #000;
	box-shadow: 0 4px 13px -4px #000;
}
.vestnik p{
    text-align:center;
    font-family: SegoeUIRegular;
    font-size:20px;
    line-height:25px;
    color:#fff;
}
.form-block{
    width: 504px;
    margin:0 auto;
    margin-top: 40px;
}
.forms{
    float:left;
}
.b-submit{
    float:right;
}
.forms input{
    width: 318px;
    height: 38px;
    font-size:20px;
    color:#000;
    border:none;
    padding-left:14px;
}
.forms input::-webkit-input-placeholder {color:#000;font-size:20px;}
.forms input::-moz-placeholder          {color:#000;font-size:20px;}/* Firefox 19+ */
.forms input:-moz-placeholder           {color:#000;font-size:20px;}/* Firefox 18- */
.forms input:-ms-input-placeholder      {color:#000;font-size:20px;}
.b-submit button{
    width: 160px;
    height: 40px;
    font-size:20px;
    color:#fff;
    cursor: pointer;
    border: 1px solid #fff;
    background: #8f3839;
    transition: all 0.5s;
}
.b-submit button:hover{
	background: #582b2c;
}
.vestnik:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #185f7d;
	border-width: 20px;
	margin-left: -20px;
}

.block-video{
	width: 100%;
	/* height: 500px; */
	z-index: -5;
	margin: -30px 0 0px 0;
	background: #fff;
	position: relative;
	padding-top: 43px;
	padding-bottom: 43px;
	-webkit-box-shadow: 0 4px 13px -4px #000;
	box-shadow: 0 4px 13px -4px #000;
}

.foot{
	width: 100%;
    background: #4d4d4d;
    padding: 7px 0;
}

.mp{
	width: 47%;
	height: 323px;
	padding: 0 10px;
	display: inline-block;
}

.mpall{
	border: 1px solid #f0c82a;
}

.mpleft{
	float: left;
	width: 50%;
	height: 320px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.mpright{
	width: 43%;
	height: 260px;
	background: #fff;
	float: left;
	padding: 3% 3%;
	/* margin: 0 auto; */
	text-align: center;
}
.mpright p{
	font-size: 15px;
	font-style: italic;
	text-align-last: center;
	text-align: justify;
	text-transform: none;
	color: #555655;
	padding-bottom: 20px;
	max-height: 101px;
    overflow: hidden;
}
.mpright h4{
	color: #000;
	font-size: 20px;
	text-transform: none;
	margin: 0px 0px 30px 0px;
	text-align: center !important;
}

.mpright-link{
	padding-top: 27px;
}
.events-link{
	text-align: center;
	padding: 15px 0;
}
.events-link a{
	font-size: 20px;
	color: #000;
	font-family: SegoeUISemiBold;
	text-transform: uppercase;
}

.events-link a:hover{
	text-decoration: underline;
}

.video{
	float: left;
	display: inline-block;
}

.video iframe {
    width: 630px !important;
    height: 420px !important;
}

.videotext{
	float: left;
	width: 40%;
	padding: 0 15px;
}

.videotext h3{
	margin-top: 20%;
	margin-bottom: 15px;
	text-align: center;
	font-size: 20px;
	font-family: SegoeUIBold;
	text-transform: uppercase;
}

.videotext p{
	width: 89%;
	margin-top: 1%;
	text-align: justify;
	font-size: 20px;
	margin: 0 auto;
	font-family: SegoeUIRegular;
}

.logo-foot{
	float: left;
	width: 59px;
	height: 74px;
	-webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.menu-foot{
	margin-top: 14px;
	float: left;
    padding-left: 0;
}

.menu-foot li{
	list-style: none;
	text-decoration: none;
	display: table-cell;
	padding: 0% 30px;
	padding-left: 10px;
}

.menu-foot a{
	color: #fff;
	font-size: 15px;
	font-family: SegoeUISemiBold;
	text-transform: uppercase;
}
.icon-foot{
	float: left;
	margin: 0;
	padding: 0;
}

.icon-foot ul{
	margin: 0;
	padding: 0;
}

.icon-foot li{
	margin-top: 20px;
	margin-left: 15px;
 	width: 24px;
 	height: 24px;
 	display: inline-block;
 	list-style: none;
 	-webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.copy{
	width: 100%;
	margin-top: 75px;
	font-size: 15px;
    text-align: center;	
	color: #fff;
	font-family: SegoeUISemiBold;
}

.block-cont{
	width: 100%;
	min-height: 500px;
	padding-top: 25px;
	padding-bottom: 65px;
	background: #fff;
}

.leftcal{
    max-width: 300px;
    float: left;
}

.bann{
	position: relative;
	top: 13px;
	clear: both;
	width: 270px;
	height: 158px;
	background-size: 100%;
	background-repeat: no-repeat;
}

.content{
	margin-left: 291px;
    padding: 0 10px;
    max-width: 879px;
}

.content h2{
	font-size: 25px;
	font-family: SegoeUISemiBold;
	text-align: center;
	color: #2f5faf;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-top: 35px;
}
.content p{
	text-align: justify;
	color: #393939;
	font-size: 18px;
	font-family: SegoeUIRegular;
}
.content li{
	font-family: SegoeUIRegular;
}
.pluso{
    float:right;
}
.pluso-more{
	display:none !important;	
}
.pluso-counter{
	display:none !important;
}
.spisok ul{
	
}
.spisok ul {
    color: #393939;
    font-size: 18px;
}
.spisok li{
	margin:20px 0;
}

.hide_show:hover{
  list-style-image:url(../img/icondowen.png) !important; 
}

.spisok li:hover{
	-webkit-transition: all 200ms linear;
            -moz-transition: all 200ms linear;
            -ms-transition: all 200ms linear;
            -o-transition: all 200ms linear;
            transition: all 200ms linear;
}

.hide_show > ul {
  display: none;   // ?????€?‹???°?µ? 1/4  ?????µ ??? 3/4 ?‡?µ?€? 1/2 ?,?µ ?????,?????,
  list-style: square outside;
  cursor: pointer;


}

.hide_show  a{
	color: #000;
	font-size: 20px;
    font-family: SegoeUIRegular;
}

.hide_show:hover > ul {
  display: block;   
  list-style: none !important;
}



.hide_show:hover  .as_link {
  text-decoration: underline; 
}

.as_link {
font-weight: bold;
}

.as_link {
  color: #000;
  cursor: pointer;
  font-size: 25px;
  margin-top: 50px;
  font-family: SegoeUISemiBold;
}

.spisok{
	    margin-top: 60px;
}

.spisok p{
	text-align:justify;
	margin-bottom: 20px;
}
.test2{
	list-style-image: url(../img/iconright2.png);
}

.hide_show .test2 a{
	color: #000;
	font-size: 20px !important;
	font-family: SegoeUILight !important;
}
.hide_show ul .test2:hover{
	list-style-image: url(../img/iconright2.png) !important;
}
.test1{
	list-style-image: url(../img/iconright.png);
	margin-top: 42px !important;
}
.test1 a{
	color: #000;
    cursor: pointer;
    pointer-events: none;
    font-size: 25px !important;
    margin-top: 50px;
    font-family: SegoeUISemiBold;
}
.test2 a{
	pointer-events:painted;
}
.bredkrams{
    margin-left: 305px;
    margin-top: 20px;
}

.bredkrams p{
 	color: #3e1515;
 	font-family: SegoeUISemiBold;
 	font-size: 15px;
}

.breadcrumb{
	padding:0;
	list-style:none;
	color: #393939;
	font-family: SegoeUISemiBold;
	font-size: 15px;
}

.bredkrams ul{
	margin:0;
	text-transform: lowercase;
}

.breadcrumb li{
	display:inline-block;
}


.blockbanner{
	width: 100%;
	padding: 27px 0;
	padding-bottom: 17px;
 }
.vestnikspisok{
	width: 97.8%;
	padding: 0 5px;
    display: inline-block;
    padding-bottom: 30px;

}

.vestnik-item{
	background: #fff;
    border: 1px solid #e8e9ea;
    overflow: hidden;
    -webkit-box-shadow: 1px 3px 6px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow: 1px 3px 6px 0px rgba(50, 50, 50, 0.22);
	box-shadow: 1px 3px 6px 0px rgba(50, 50, 50, 0.22);
}

.vestnikimg{
    width: 41%;
	height: 208px;
	float: left;
}

.vestikright{
	float: right;
    width: 55%;
    padding: 0 1% 0 3%;  
}
.vestikright p,h4{
	text-align: left !important;
	color: #555655;
	font-size: 15px;
	font-family: SegoeUIRegular;
	text-align: justify;
}
.vestikright h4{
	color: #2f5faf;
}
.vestnikdate{
	font-size: 15px !important;
    font-style: italic;
    text-transform: none;
    color: #000 !important;
    padding:13px 0px;
}

.vestikright h4{
	font-size: 20px;
	font-family: SegoeUISemiBold;
	padding-bottom: 24px;
}

.vestikright a{
	font-size: 13px;
	color: #555655;
	float: right;
	cursor: pointer;
	/*margin-top: 41px;*/
}
.vestnik-item a{
    text-decoration:none !important;
}
.vestikright a:hover{
	text-decoration: underline;
}

.vipuskspisok {
  overflow:hidden;
  max-width: 850px;
  margin: 0 auto;
}
.vipuskspisok > div {
  height:174px;
  margin-bottom: 30px;
}
.vipuskspisok:nth-child(odd) .vipuskphoto {
  float:left;
  width: 20.5%;  
}
.vipuskspisok:nth-child(odd) .vipusktekst {
  float:right;
  width: 76.4%;
}
.vipuskspisok:nth-child(even) .vipusktekst {
  float:left;
  width: 76.4%;
}
.vipuskspisok:nth-child(even) .vipuskphoto {
  float:right;
  width: 20.5%;
}
.vipuskphoto {
	border: 1px solid #924947;
  -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 1em;
}
.vipusktekst {
}

.vipusktekst h3{
	margin-top: 10px;
	font-size: 15px;
	color: #892526;
	font-family: SegoeUISemiBold;
}

.vipusktekst h4{
	margin-top: 5px;
	margin-bottom: 8px;
	font-size: 15px;
	color: #892526;
	font-family: SegoeUIRegular;
}

.dolj{
	font-size: 15px !important;
	text-align: left !important;
	color: #3a3939 !important;
	font-family: SegoeUIRegular;
	margin-bottom: 20px;
}

.descvipusk{
	font-size: 15px !important;
	text-align: left !important;
	color: #892526 !important;
	font-family: SegoeUIRegular;
}

.map-block{
	margin-bottom: 40px;
	height: 600px;
}

.maplogo{
	position: relative;
    height: 600px;
    width: 761px;
    top: -600px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.kontakti-item{
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
}

.kontakti-item li{
	padding: 0;
    margin: 0;
    width: 253px;
    display: inline-block;
    list-style: none;
    vertical-align: top;
    color: #892526;
    font-size: 20px;
    font-family: SegoeUIRegular;
}

.kontakti-item h3{
	font-size: 25px;
	color: #892526;
	font-family: SegoeUISemiBold;
}

.kalline{
	/*border-left: 4px solid #892526;*/
	float: left;
	position: relative;
	margin-left: 30px;
	left: 26px;
	background:url(../img/perekrivaha.jpg) -3px 100% no-repeat,
	url(../img/perekrivaha.jpg) -3px -3% no-repeat,
	url(../img/bgline.jpg) repeat-y;
}


.kalendar{
	width: 100%;
	min-height: 100px;
}

.kalicon, .kaltext{
	float: left;
	

}
.kalicon{
	width: 50px;
	height: 50px;
	position: relative;
    left: -23px;
    top:20px;
        z-index: 2;
	background-image: url(../img/pointcal.png);
	-webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
}

.kalendar:hover .kalicon{
	width: 70px;
	height: 70px;
	margin-left: -10px;
	margin-top: -10px;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
     -ms-transition: all 200ms linear;
     -o-transition: all 200ms linear;
     transition: all 200ms linear;
     
     
}


.kaltext p{
	font-size: 20px;
	text-align: left;
	margin-bottom:0px;
	font-family: 	SegoeUIRegular;
}

.kalendar:hover .kaltext p{
	color: #460d0d !important;
}

.kalendar:hover .kaltext h4{
	color: #460d0d !important;
}

.kaltext h4{
	font-size: 25px;
	color: #853c3c;
	font-family: 	SegoeUIRegular;
	padding-bottom: 5px;
	padding-top: 10px;
}

.calblock{

}

/*???»?°?????µ?€*/


/*???»?°?????µ?€-?…?…?…*/





/*gallery*/

.infoblock{
	float:left;
	position: relative;
	top: -226px;
	left:1px;	
	opacity:0;
	-moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 
}

.infoblock:hover{
	width:100%;
	opacity:1;
	background-image: url(../img/icons/hovergallery.png);
	/*background:rgba(0,99,160,0.6);*/
	-webkit-transform: scale(1);
 -moz-transform: scale(1);
 -o-transform: scale(1);

}

.clear { clear: both;  }
		
		.zoomed > .container {
			-webkit-filter: blur(3px);
			filter: blur(3px);
		}
		
		.container {
			max-width: 853px;
			margin: 0 auto;
		}
		
		.gallery {
			float: left;
			text-align: center;
		}
		.gallery div {
			width: 254px;
			overflow: hidden;
			height: 195px;
			display: inline-block;
			margin: 0px 27px 27px 0;
		}
		
		.gallery a,
		.gallery img {
			float: left;
			width: 100%;
			height: 195px;
		}
		.gallery .img {
			/* float: left; */
			width: 252px;
			height: 193px;
			border: 1px solid #852021;
			-webkit-background-size: cover;
			background-size: cover;
			background-position: center;
			padding: 0;
			background-repeat: no-repeat;
		}

/*gallery xxx*/

.blockgal{
	background: #000;
	width: 254px;
	display: inline-block;
	margin: 0px 27px 27px 0;
}

.blockimage{
	background: #999;
	width: 254px;
	height: 195px;
	border: 1px solid #852021;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    padding: 0;
    background-repeat: no-repeat;
}

.galdesc {
    padding-top: 5px;
    width: 256px;
    height: 37px;
    background: #fff;
    font-size: 15px;
    color: #3a3939;
    font-family: SegoeUIRegular;
    text-align: center;
}
.dategal{
	width: 100%;
	height: 15px;
	overflow: hidden;
}

.hovergal{
	width: 100%;
	height: 195px;
	opacity: 0;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
}
.hovergal:hover{
	opacity:1;
	background-image: url(../img/icons/hovergallerykat.png);
}

@media screen and (max-width: 1168px){
    .menuleft li{
        padding-left:5%;
    }
    .banner{
        float:none;
        margin:0 auto;
        margin-bottom:20px;
    }
    .cal{
        float:none;
        margin:0 auto;
        
    }
}

@media screen and (max-width: 930px){
    .blocklogo {
        max-width: 448px;
    }
    .blockright {
        width: 245px;
        height: 115px;
        float: right;
    }
    .menuslider{
        height:auto;
    }
    .menuleft{
        float:none;
        width: 50%;
        margin: 0 auto;
        height: 100%;
    }
    .slider{
        float:none;
        width:100%;
    }
    .video {
        float:none;
        display: block;
        max-width: 630px;
        margin: 0 auto;
    }
    .videotext {
        float: none;
        width: 80%;
        margin: 0 auto;
    }
    .logo-foot {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .menu-foot {
        margin-top: 15px;
        margin: 0 auto;
        width: 824px;
        float: none;
    }
    .icon-foot {
        float: none;
        margin: 0 auto;
        width: 142px;
    }
    .copy {
        margin-top: 24px;
        text-align: center;
    }
    .menu-scrol.fixed {
        position: inherit !important;
        display:none;
}
}

@media screen and (max-width: 866px){
    .banner img{
        width:100%;
    }
    .banner{
        height:auto;
    }
    .menu-foot li{
        padding: 0% 10px;
    }
    .menu-foot {
        width: 94%;
    }    
}

@media screen and (max-width: 768px){
    .bottom{
        height:100%;
    }
    .blocklogo {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .blockright {
        float: none;
        margin: 0 auto;
        margin-top: 33px;
    }
    .topMenuBlock ul{
        text-align:center;
        height:100%;
    }
    .topMenuBlock li{
        display:inline-block;
    }
    .topMenu li{
        padding:15px;
    }
    .topMenuBlock ul:after {
        content: "";
        margin-left: auto;
    }
    .news-item{
        margin-bottom:20px;
    }

    .mp{
        width:90%;
    }
    .video{
        width:90%;
    }
    .video iframe {
        max-width: 100% !important;
    }
    .menu-foot li{
        display: block;
        padding: 1% 10px;
    }
    .menu-foot{
        text-align:center;
    }
    .leftcal{
        display:none;
    }
    .bredkrams, .content{
        margin:0 10px;
    }
    .topMenuBlock{
        display:none;
    }
    .menuleft ul{
	//display: none;
    }
    .left_menu{
        display:none;
    }
    .mob-menu{
        display:block;
    }
}
@media screen and (max-width: 690px){
    .menuleft{
        width:100%;
    }
    .slider{
        height: auto;
    }
    #page{
        display:none;
    }
    .vipuskphoto{
        float:none !important;
        margin:0 auto;
        width:135px !important;
    }
    .vipusktekst {
        margin: 0 auto;
        float: none !important;
        width:100% !important;
        height:auto !important;
    }
}
@media screen and (max-width:514px){
    .form-block{
        width: 94%;
        padding:0 10px;
    }
    .forms, .b-submit{
        float:none;
        margin:0 auto;
    }
    .forms{
        width: 332px;
        margin-bottom:20px;
    }
    .b-submit{
        width: 160px;
    }
    .video iframe {
        max-width: 100% !important;
        max-height: 300px !important;
    }
    .menu2>li>a{
	font-size: 9px;
        
    }
    .logo img{
        width: 57px;
    }
    .blocklogo {
        max-width: 418px;
    }
}
@media screen and (max-width:400px){
    .forms input{
    width: 95%;
        
    }
    .forms{
        width: 250px;
        
    }
    .desc{
        font-size: 15px;
        line-height: 18px;
    }
     .blocklogo {
        max-width: 307px;
    }
}
@media screen and (max-width: 570px){
    .justify ul{
        height: auto;
        text-align: center;
    }
    .justify li {
        display: inline-block;
    }
    .menu2 li{
        padding:10px;
    }
    .justify ul:after {
        content: "";
        margin-left: auto;
    }
    .news-block {
        display: block;
        margin: 0 auto;
    }
    
}
@media screen and (max-width: 340px){
    .logo{
        max-width: 58px;
        margin: 0 auto;
    }
    .logo, .desc{
        display:block;
    }
    .desc{
        text-align: center;
    }
}

@media screen and (max-width: 310px) {

	body{
		min-width: 310px;		
	}

}

.calblock {
    padding-top: 20px;
    padding-bottom: 20px;
}

.kaltext {
    width: 85%;
}